

/* thumbnail gallery with lightbox ---------------------*/


#thumbs ul {
margin:40px;
}


#thumbs li img {
margin: 0px 5px 0px 0px;
}


/* end thumbnail gallery ---------------------*/



/* ------- Main Page Layout ---------------------------*/

body {
text-align:left;
margin-left: 0px;
}

#page {
position:relative;
top:5px;
left:5px;
margin-left: 20px;
margin-right: 0px;
}
